body {
    font-family: Arial, Helvetica, sans-serif;
    /*background-color: black;*/
}

* {
    box-sizing: border-box;
}

/* Add padding to containers */
.container {
    padding: 16px;
    background-color: white;
}
.register-form .btn-group{
    width: 100%;
}
.register-form .btn-group .multiselect{
    width: 100%;
}
.register-form .btn-group .multiselect-container{
    width: 100%;
}
.register-form .input-group{
    width: 100%;
}
.register-form .input-group .input-group-addon{
    width: 108px;
    padding: 0px 0px;
    border:none;
}

.agent_info .control-label{
    text-align: left;
}
.agent_info_content{
    padding-top: 15px;
}
/* Overwrite default styles of hr */
hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}

/* Set a style for the submit button */
.registerbtn {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.registerbtn:hover {
    opacity: 1;
}

/* Add a blue text color to links */
a {
    color: dodgerblue;
}

/* Set a grey background color and center the text of the "sign in" section */
.signin {
    /*background-color: #f1f1f1;*/
    text-align: center;
}

.margin-top-10 {
    margin-top: 10px;
}

#loadingAgentInfoDiv{
    display: none;
}


.bindingYesEmail{
    display: none;
}

.bindingNoEmail{
    display: none;
}